@charset "UTF-8";
@import url(screen_maincontent.css);
@import url(screen_maintogether.css);
@import url(screen_footarea.css);
@import url(screen_maincntl.css);
@import url(screen_headarea.css);

/* to avoid reading CSS bug of Safari */
#null {
	margin: 0px;
}


/*  base */
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../common_img/body_background.gif);
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #f5f8fa;
	color: #595959;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif ;
}

a,
a:link,
a:visited {
	color: #0033FF;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #FF9900;
	text-decoration:underline;
}
a:active {
	color: #FF00FF;
	text-decoration:underline;
}

img {
	border: solid 0px #FFFFFF;
}

form {
	border: 0;
	margin: 0px;
	padding: 0px;
}

.clearLeft {
	clear: left;
}

#root {
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	margin-top: 0px;
	padding-top: 0px;
}

/* basic structure */
#headArea {
	height: 67px;
	width: 760px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	font-size: 10px;
	border: 0;
	position: relative;
}

#mainArea {
	width: 742px;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 9px;
	padding-left: 9px;
	height: 482px;
	background-image: url(../common_img/mainarea_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	padding-bottom: 7px;
	border: 0;
	padding-right: 9px;
	clear: left;
}

#mainContent {
	margin: 0px;
	padding: 1px;
	width: 520px;
	float: left;
	background-color: #e5e5e5;
	overflow: hidden;
	height: 480px;
}

#mainCntl {
	padding: 1px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	background-color: #e5e5e5;
	overflow: hidden;
	height: 480px;
	border: 0;
	float: left;
}

#mainTogether {
	margin: 0px;
	padding: 1px;
	width: 738px;
	float: left;
	background-color: #e5e5e5;
	overflow: hidden;
	height: 480px;
}


#footArea {
	padding: 0px;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px;
	font-size: 10px;
	height: 21px;
	background-image: url(../common_img/footarea_bg.gif);
	background-position: left top;
	background-color: #FFFFFF;
}

#footAreaPrinter {
	width: 540px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	visibility: hidden;
}
